/*******************************************************************************
 Add your custom css styles here
 *******************************************************************************/
p {line-height: 119%;}
section#sec1 { height: 100%;}
.subtitle { text-shadow: 0px 1px #969696;font-size: 134%;}
.sect-scroll {   width: 100px;    margin-left: -50px; font-size: 150%;}
.section-columns-text {    width: 100%;}
.sect-scroll:before {    margin-left: -50px;    width: 100px;}

.section-columns {    padding: 1px 0 0 0;}
	
@media only screen and (min-width: 1640px) {
.subtitle {font-size: 135%;}
.custom-inner p {    font-size: 132%;}
}

@media only screen and (min-width: 1500px) and (max-width: 1639px) {
.subtitle {font-size: 135%;}
.custom-inner p {    font-size: 124%;}
}